<?php

// *******************
// *                 *
// *  Get Thumbnail  *
// *                 *
// *******************

function get_thumbnail($val) {
  include ("db_connection.php");

  $query = "SELECT t.page_image_tn FROM templates AS t WHERE t.ID='" . $val . "'";

  $result = $bwb_wiz_dbh->query($query);

  $row = $result->fetch(PDO::FETCH_ASSOC);

/*
print "<pre style=\"text-align:center;\">";
print_r($row);
print "</pre>";
*/

  return $row['page_image_tn'];
}

?>
